

const scriptsInEvents = {

	async Egame_Event13_Act12(runtime, localVars)
	{
		// When the game ends:
		shuttleEjectAPI.submitScoreIfNeeded(runtime.globalVars.coin, 1);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
